/* 
  Localizable.strings
  Eon

  Created by Charlie Monroe.
  Copyright 2016 Charlie Monroe Software. All rights reserved.
*/

"Actions..." = "Actions...";
"Log" = "Log";

"No Accounts" = "No Accounts";
"Add Account..." = "Add Account...";

"No name" = "No name";
"No Projects" = "No Projects";
"Edit Account..." = "Edit Account...";
"Add Project..." = "Add Project...";

"Enter the project name:" = "Enter the project name:";
"The project name cannot be empty." = "The project name cannot be empty.";
"Please, choose a different name." = "Please, choose a different name.";
"A project with this name already exists." = "A project with this name already exists.";

"OK" = "OK";
"Cancel" = "Cancel";
"Remove" = "Remove";

"No project selected" = "No project selected";

"This action cannot be undone. The time associated with this project will be lost as well." = "This action cannot be undone. The time associated with this project will be lost as well.";

"No project selected." = "No project selected.";
"You can either add an integration using the + button in the timer window, or add a local project using the pop up button's Eon menu item." = "You can either add an integration using the + button in the timer window, or add a local project using the pop up button's Eon menu item.";

"Save" = "Save";

"%@ could not update the project list." = "%@ could not update the project list.";
"Please, check your Internet connection and login information and try again." = "Please, check your Internet connection and login information and try again.";

"%@ cannot find '%@' at the remote site, but you have time logged on this project. Do you wish to remove it anyway?" = "%@ cannot find '%@' at the remote site, but you have time logged on this project. Do you wish to remove it anyway?";
"This action cannot be undone." = "This action cannot be undone.";

"Post time for '%@'" = "Post time for '%@'";

"You need to save or discard changes to currently edited integration before editing '%@'" = "You need to save or discard changes to currently edited integration before editing '%@'";

"Do you really want to remove account '%@'?" = "Do you really want to remove account '%@'?";
"All recorded times will be discarded. This action cannot be undone." = "All recorded times will be discarded. This action cannot be undone.";
"Remove Account..." = "Remove Account...";

"Could not post time for '%@'." = "Could not post time for '%@'.";
"Check login information, internet connection and %@'s availability. If you believe it's a bug, please, go to Preferences > Advanced, enable debug logging, try this action again and submit a ticket with the debug log at http://support.charliemonroe.net." = "Check login information, internet connection and %@'s availability. If you believe it's a bug, please, go to Preferences > Advanced, enable debug logging, try this action again and submit a ticket with the debug log at http://support.charliemonroe.net.";
"Try Again" = "Try Again";

"Time for '%@' has been posted successfully!" = "Time for '%@' has been posted successfully!";
"No error occurred." = "No error occurred.";

"Timer Window" = "Timer Window";

"TODAY: %@" = "TODAY: %@";
"STARTED: %@" = "STARTED: %@";
"STOPPED: %@" = "STOPPED: %@";
"TOTAL: %@" = "TOTAL: %@";

"%i SECONDS" = "%i SECONDS";
"%i MINUTES %i SECONDS" = "%i MINUTES %i SECONDS";
"%i HOURS %i MINUTES" = "%i HOURS %i MINUTES";

"NO ENTRIES YET" = "NO ENTRIES YET";

"Are you sure you want to reset the timer?" = "Are you sure you want to reset the timer?";
"Resetting the timer will set the current time to 00:00:00. This action cannot be undone." = "Resetting the timer will set the current time to 00:00:00. This action cannot be undone.";
"Reset" = "Reset";

"No project is selected." = "No project is selected.";
"You need to select a project before modifying the timer." = "You need to select a project before modifying the timer.";

"For the changes to take effect, Eon needs to relaunch." = "For the changes to take effect, Eon needs to relaunch.";
"Relaunch" = "Relaunch";
"Don't Relaunch" = "Don't Relaunch";
"You don't need to relaunch now." = "You don't need to relaunch now.";

"URL without leading http or trailing /" = "URL without leading http or trailing /";

"Synchronize Now" = "Synchronize Now";
"Post All Times" = "Post All Times";

"Your computer has been idle for more than %i minutes. Would you like to move the timer back the idle time?" = "Your computer has been idle for more than %i minutes. Would you like to move the timer back the idle time?";
"Your computer has been idle for %i minutes." = "Your computer has been idle for %i minutes.";
"Move Timer Back" = "Move Timer Back";

"Start" = "Start";
"Stop" = "Stop";
"Reset Timer..." = "Reset Timer...";
"Current Project: %@" = "Current Project: %@";

"Round Timer..." = "Round Timer...";
"Edit Time..." = "Edit Time...";
"Show Timer" = "Show Timer";
"Preferences..." = "Preferences...";
"Quit Eon" = "Quit Eon";

"Time from Eon" = "Time from Eon";

"Username" = "Username";
"Email" = "Email";

"You haven't purchased any integrations yet." = "You haven't purchased any integrations yet.";
"Eon 2.0 uses in-app purchases to buy just the integrations you need. To purchase additional integrations, go to Preferences." = "Eon 2.0 uses in-app purchases to buy just the integrations you need. To purchase additional integrations, go to Preferences.";

"Buy Integration..." = "Buy Integration...";

"Start Timer" = "Start Timer";
"Stop Timer" = "Stop Timer";

"Thank you for your purchase!" = "Thank you for your purchase!";
"You can now add new accounts using the + button in the main window. You will be taken there automatically now." = "You can now add new accounts using the + button in the main window. You will be taken there automatically now.";

"Post time of current project" = "Post time of current project";


/********* Shortcut recorder strings ************/
"Space" = "Space";
"Use old shortcut" = "Use old shortcut";
"Type shortcut" = "Type shortcut";
"Click to record shortcut" = "Click to record shortcut";
"Pad %@" = "Pad %@";
"The key combination %@ can't be used!" = "The key combination %@ can't be used!";
"The key combination \"%@\" can't be used because %@." = "The key combination \"%@\" can't be used because %@.";
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)";
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "The key combination \"%@\" can't be used because it's already used by the menu item \"%@\".";
"Command + " = "Command + ";
"Option + " = "Option + ";
"Shift + " = "Shift + ";
"Control + " = "Control + ";

"PurchaseURL" = "http://itunes.apple.com/us/app/eon/id413744108?mt=12";

"Projects" = "Projects";
"What are you working on?" = "What are you working on?";

// Update checking
"You're up to date!" = "You're up to date!";
"This is the newest version available." = "This is the newest version available.";
"There was an error retrieving the update channel." = "There was an error retrieving the update channel.";
"Feed URL not set in app's info dictionary." = "Feed URL not set in app's info dictionary.";
"Couldn't load the XML feed." = "Couldn't load the XML feed.";
"Invalid XML feed." = "Invalid XML feed.";
"Could not update the application." = "Could not update the application.";
"Please, try to download the update again." = "Please, try to download the update again.";
"Could not dowload the update." = "Could not dowload the update.";
"Check your Internet connection and try it again later." = "Check your Internet connection and try it again later.";
"Could not extract the update." = "Could not extract the update.";
"Ready to install..." = "Ready to install...";
"Relaunch" = "Relaunch";
"There's a paid update available for %@." = "There's a paid update available for %@.";
"There's a free update available for %@." = "There's a free update available for %@.";
"Your current version is %@ (%@), there's a %@ (%i) version available." = "Your current version is %@ (%@), there's a %@ (%i) version available.";

// Updates
"Downloading..." = "Downloading...";
"There's a free update available for %AppName%." = "There's a free update available for %AppName%.";
"Skip Version" = "Skip Version";
"Ask Later" = "Ask Later";
"Install Update" = "Install Update";

// Registration
"Purchase Eon..." = "Purchase Eon...";
"Register" = "Register";
"Please, enter your license below" = "Please, enter your license below";
"Name" = "Name";
"License" = "License";
"Thank You" = "Thank You";
"for Purchasing Eon!" = "for Purchasing Eon!";
"Use" = "Use";
"at check for " = "at check for ";
"25% off  " = "25% off  ";
"your next purchase!" = "your next purchase!";

"Purchase %@..." = "Purchase %@...";

"Toggle Timer" = "Toggle Timer";
"Round Time..." = "Round Time...";
"Post Time..." = "Post Time...";

"Window" = "Window";
"Month" = "Month";
"Week" = "Week";
"Day" = "Day";
"Clear" = "Clear";

"How would you like to round the time?" = "How would you like to round the time?";
"Round to nearest" = "Round to nearest";

"1 Minute" = "1 Minute";
"5 Minutes" = "5 Minutes";
"10 Minutes" = "10 Minutes";
"Quarter hour" = "Quarter hour";
"Half hour" = "Half hour";
"Hour" = "Hour";
"Quarter hour" = "Quarter hour";
"Done" = "Done";

"About Eon" = "About Eon";
"Restore In-App Purchases..." = "Restore In-App Purchases...";
"Preferences…" = "Preferences…";
"Services" = "Services";
"Hide Eon" = "Hide Eon";
"Hide Others" = "Hide Others";
"Show All" = "Show All";
"File" = "File";
"Close" = "Close";
"Close All" = "Close All";
"Edit" = "Edit";
"Undo" = "Undo";
"Redo" = "Redo";
"Cut" = "Cut";
"Copy" = "Copy";
"Paste" = "Paste";
"Delete" = "Delete";
"Select All" = "Select All";
"Window" = "Window";
"Minimize" = "Minimize";
"Zoom" = "Zoom";
"Bring All to Front" = "Bring All to Front";
"Help" = "Help";
"Eon Help" = "Eon Help";

"Preferences" = "Preferences";
"Requires a relaunch." = "Requires a relaunch.";
"Reset timer after successful posting" = "Reset timer after successful posting";
"Play print sound when showing the log tape" = "Play print sound when showing the log tape";
"Use monochrome colors for the menu bar item" = "Use monochrome colors for the menu bar item";
"Show icon in Dock" = "Show icon in Dock";
"Toggle timer with shortcut:" = "Toggle timer with shortcut:";
"Show project switcher with shortcut:" = "Show project switcher with shortcut:";
"Requires a relaunch." = "Requires a relaunch.";
"Reset timer after successful posting" = "Reset timer after successful posting";
"Play print sound when showing the log tape" = "Play print sound when showing the log tape";
"Use monochrome colors for the menu bar item" = "Use monochrome colors for the menu bar item";
"Show icon in Dock" = "Show icon in Dock";
"Toggle timer with shortcut:" = "Toggle timer with shortcut:";
"Show project switcher with shortcut:" = "Show project switcher with shortcut:";

"Reload" = "Reload";
"Could not load products" = "Could not load products";
"Enable debug logging" = "Enable debug logging";
"Show Log File" = "Show Log File";
"If you run into any bugs, please, turn this on before contacting us and submit the log file with the bug report. Thanks!" = "If you run into any bugs, please, turn this on before contacting us and submit the log file with the bug report. Thanks!";

"General" = "General";

"Address" = "Address";
"Use SSL" = "Use SSL";
"Password" = "Password";
"Message" = "Message";
"Pricehour" = "Pricehour";
"Hour Rate" = "Hour Rate";
"Synchronize" = "Synchronize";
"Issues" = "Issues";
"Item Name" = "Item Name";

"Remove '%@'..." = "Remove '%@'...";

// 2.0.6+
"Manage Projects..." = "Manage Projects...";


// 2.0.8+
"   Drag to reorder." = "   Drag to reorder.";

"Please, enter title for the posted time (%@)" = "Please, enter title for the posted time (%@)";

"Up" = "Up";
"Down" = "Down";
"Nearest" = "Nearest";

"Don't show 'posted successfully' dialog" = "Don't show 'posted successfully' dialog";

"%@ couldn't connect to the Internet. The application will exit in one hour." = "%@ couldn't connect to the Internet. The application will exit in one hour.";
"%@ requires connection to the Internet to continue de trial properly." = "%@ requires connection to the Internet to continue de trial properly.";

"Select Service" = "Select Service";

"6 Minutes" = "6 Minutes";

"Billing" = "Billing";
"Not Billable" = "Not Billable";
"Billable" = "Billable";
"Billable and Pending" = "Billable and Pending";
"Billed" = "Billed";

"Post time:" = "Post time:";

"Automatically round time before posting:" = "Automatically round time before posting:";

"Don't ask for posting message confirmation" = "Don't ask for posting message confirmation";

"In-App Purchases" = "In-App Purchases";

"Move Time To Project..." = "Move Time To Project...";
"Copy Time To Project..." = "Copy Time To Project...";

"All Time" = "All Time";
"Move" = "Move";
"Enter how much time and which project:" = "Enter how much time and which project:";
"hours" = "hours";
"minutes" = "minutes";
"seconds" = "seconds";

"Recent Projects" = "Recent Projects";
"Keep Time" = "Keep Time";


/// 2.1+

// activeCollab
"Billable And Pending" = "Billable And Pending";
"activeCollab Version" = "activeCollab Version";

// CodebaseHQ
"Synchronize projects only" = "Synchronize projects only";

"API Token" = "API Token";

// Generic
"Use alternate action field name" = "Use alternate action field name";

// JIRA
"Filters" = "Filters";
"Include unassigned issues" = "Include unassigned issues";

// Kashflow
"Rate" = "Rate";
"VAT Rate" = "VAT Rate";

// Action menu in main window
"Action" = "Action";
"Toggle Log" = "Toggle Log";
"Project Switcher" = "Project Switcher";
"Move Time From Project..." = "Move Time From Project...";
"Copy Time From Project..." = "Copy Time From Project...";
"Export..." = "Export...";

// Rounding action.
"Round to " = "Round to ";

"Quick Search" = "Quick Search";

// New Preferences in 2.1
"Display seconds in the menu bar timer" = "Display seconds in the menu bar timer";
"Confirm text before posting" = "Confirm text before posting";
"Show 'posted successfully' notification" = "Show 'posted successfully' notification";
"Keep main window above other windows" = "Keep main window above other windows";
"Appearance" = "Appearance";
"Behavior" = "Behavior";
"Miscellaneous" = "Miscellaneous";
"Synchronize now:" = "Synchronize now:";

// Advanced preferences
"WARNING: Use these options only when you know what you are doing. These options are considered advanced and should not be meddled with unless it's absolutely necessary." = "WARNING: Use these options only when you know what you are doing. These options are considered advanced and should not be meddled with unless it's absolutely necessary.";


"Idle Time Interval" = "Idle Time Interval";
"Eon detects when your computer is idle and offers you to subtract the idle time from your timer once you come back to the computer. The default time interval for considering the computer being idle is 5 minutes (300 seconds). If you set the interval to 0, the idle checking is disabled." = "Eon detects when your computer is idle and offers you to subtract the idle time from your timer once you come back to the computer. The default time interval for considering the computer being idle is 5 minutes (300 seconds). If you set the interval to 0, the idle checking is disabled.";

"Automatic Sync Interval" = "Automatic Sync Interval";
"Eon automatically syncs with your integrations every hour by default (3600 seconds). You can adjust the interval here. Bear in mind that setting this interval too low can have negative consequences on your computer's performance and bandwidth. Also, some 3rd party providers may block your IP address if you sync too often. The lowest allowed value is 5 minutes (300 seconds)." = "Eon automatically syncs with your integrations every hour by default (3600 seconds). You can adjust the interval here. Bear in mind that setting this interval too low can have negative consequences on your computer's performance and bandwidth. Also, some 3rd party providers may block your IP address if you sync too often. The lowest allowed value is 5 minutes (300 seconds).";

"Automatically post time after stopping timer" = "Automatically post time after stopping timer";
"This option allows Eon to post the time automatically whenever you stop the timer. Note that stopping the timer too often with smaller periods of time tracked on the timer can result in imprecise time reports with your online integration since many integrations require the time posted to be rounded to whole minutes, or even to 5-minute intervals." = "This option allows Eon to post the time automatically whenever you stop the timer. Note that stopping the timer too often with smaller periods of time tracked on the timer can result in imprecise time reports with your online integration since many integrations require the time posted to be rounded to whole minutes, or even to 5-minute intervals.";

"Warn about unposted time before quitting" = "Warn about unposted time before quitting";
"When enabled, the user is warned about having unposted time tracked on projects when Eon quits." = "When enabled, the user is warned about having unposted time tracked on projects when Eon quits.";

"Silence Sync Errors" = "Silence Sync Errors";
"If Eon encounters an error when syncing with an online integration, it displays an error dialog by default. You can turn off this behavior here." = "If Eon encounters an error when syncing with an online integration, it displays an error dialog by default. You can turn off this behavior here.";


"Debug" = "Debug";
"Keyboard Shortcuts" = "Keyboard Shortcuts";
"Advanced" = "Advanced";

// Redmine
"Ask for activity when posting time" = "Ask for activity when posting time";
"Only synchronized tasks assigned to me" = "Only synchronized tasks assigned to me";
"Stories" = "Stories";
"Todos" = "Todos";
"You need to set default activity in your Redmine account." = "You need to set default activity in your Redmine account.";
"Unfortunately, Redmine requires either the default activity is set in your Redmine account, or for Eon to include activity ID when posting a time entry. The Redmine API, however, doesn't support listing activities, so there's no way for Eon to offer the list of activities for you. Hence you indeed need to set the default activity in settings for your Redmine account." = "Unfortunately, Redmine requires either the default activity is set in your Redmine account, or for Eon to include activity ID when posting a time entry. The Redmine API, however, doesn't support listing activities, so there's no way for Eon to offer the list of activities for you. Hence you indeed need to set the default activity in settings for your Redmine account.";

// YouTrack
"Custom filter" = "Custom filter";

// Zoho
"Zoho Invoice" = "Zoho Invoice";
"Zoho Books" = "Zoho Books";
"Account Type" = "Account Type";

// Free Agent
"No Client Assigned" = "No Client Assigned";
"Please, select activity:" = "Please, select activity:";
"User ID" = "User ID";

// OAuth
"Authorization successful." = "Authorization successful.";
"Authorization failed." = "Authorization failed.";
"Couldn't authenticate." = "Couldn't authenticate.";

// Generic.
"This system appears to be corrupted. Please, contact our support at support@charliemonroe.net" = "This system appears to be corrupted. Please, contact our support at support@charliemonroe.net";
"Cannot fetch database path." = "Cannot fetch database path.";
"Quit" = "Quit";
"Eon is already synchronizing projects." = "Eon is already synchronizing projects.";

"Sorry, but the description mustn't be empty." = "Sorry, but the description mustn't be empty.";
"Fill the description either in the main window (the What are you working on? field), or in the confirming message, unless it is turned off in the preferences." = "Fill the description either in the main window (the What are you working on? field), or in the confirming message, unless it is turned off in the preferences.";
"Posted successfully" = "Posted successfully";

"Eon cannot load data for this integration." = "Eon cannot load data for this integration.";
"Keep" = "Keep";

"Untitled" = "Untitled";

"\"%@\" is no longer available - it has been removed from the server." = "\"%@\" is no longer available - it has been removed from the server.";
"Do you really want to remove the project '%@'?" = "Do you really want to remove the project '%@'?";

"Reset time for '%@'" = "Reset time for '%@'";
"Changing time to %@ for '%@'" = "Changing time to %@ for '%@'";

"You seem to be enjoying using Eon! If you like Eon, please, rate it on the AppStore." = "You seem to be enjoying using Eon! If you like Eon, please, rate it on the AppStore.";
"This message will not be shown to you again, don't worry." = "This message will not be shown to you again, don't worry.";

"Please note that all integrations filter out parent entities with no required subentities. For example, if the integration requires a task to post time to and Eon finds a project with no tasks, the project will not be shown in the synced results." = "Please note that all integrations filter out parent entities with no required subentities. For example, if the integration requires a task to post time to and Eon finds a project with no tasks, the project will not be shown in the synced results.";

"Purchased" = "Purchased";

"%@ will now quit. Please, launch it again manually." = "%@ will now quit. Please, launch it again manually.";

" Drag to reorder." = " Drag to reorder."; // Keep the leading space for historic reasons.

"No Project Selected" = "No Project Selected";
"Cannot move time to the same project." = "Cannot move time to the same project.";
"No action will be performed." = "No action will be performed.";
"Project %@ doesn't have enough time to be transferred." = "Project %@ doesn't have enough time to be transferred.";

"(none)" = "(none)";
"No Recent Projects" = "No Recent Projects";
"No Project" = "No Project";

"You have some projects with tracked time that is not posted. Do you wish to quit anyway?" = "You have some projects with tracked time that is not posted. Do you wish to quit anyway?";
"You need to save or discard changes to currently edited integration before managing local Eon projects" = "You need to save or discard changes to currently edited integration before managing local Eon projects";

"Clear Cookies" = "Clear Cookies";

/// 2.4+
"Ignore session cookie (login each time)" = "Ignore session cookie (login each time)";

"Check For Updates..." = "Check For Updates...";
"Enter License Number..." = "Enter License Number...";
"Deactivate License..." = "Deactivate License...";

"Authorize..." = "Authorize...";
"Account Key" = "Account Key";
"There is no account key set up for this Workflow Max account." = "There is no account key set up for this Workflow Max account.";
"Eon is already authorized with this service." = "Eon is already authorized with this service.";
"Could not load products..." = "Could not load products...";
"Loading..." = "Loading...";

"Thank you for registering!" = "Thank you for registering!";
"Purchase on AppStore..." = "Purchase on AppStore...";
"Purchase via Paddle..." = "Purchase via Paddle...";

"Do you really want to deactivate your license?" = "Do you really want to deactivate your license?";
"By deactivating your license, Eon will enter trial mode. Changes will be noticeable on Eon's relaunch." = "By deactivating your license, Eon will enter trial mode. Changes will be noticeable on Eon's relaunch.";
"Deactivate" = "Deactivate";
"Your license has been deactivated." = "Your license has been deactivated.";
"Relaunch Eon for changes to take effect." = "Relaunch Eon for changes to take effect.";

"You can purchase Eon both on the AppStore and outside. AppStore version is priced at $9.99 and requires additional in-app purchases for online integrations ($4.99 each, or $14.99 for all of them). Non-AppStore version is priced at $19.99 and doesn\'t require any further purchases. Otherwise, both versions will receive the same updates and contain the same features." = "You can purchase Eon both on the AppStore and outside. AppStore version is priced at $9.99 and requires additional in-app purchases for online integrations ($4.99 each, or $14.99 for all of them). Non-AppStore version is priced at $19.99 and doesn\'t require any further purchases. Otherwise, both versions will receive the same updates and contain the same features.";
